body, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, legend,  img { margin: 0pt; padding: 0pt;text-align:left; }
em { font-style: normal; }
strong{font-size:85%}
img, fieldset { border: 0pt none ; }
ul, ol { list-style-type: none; list-style-image: none; list-style-position: outside; }
form input{border:#75BFB6 solid 1px; background:#EAF4FF; font-size:12px; font-weight:normal;}

body {font-size:14px; line-height: 18px; color:#333333;background: url(bg.jpg)}

h1 { font-size: 115%; }
h2 { font-size: 110%; }
h3 { font-size: 105%; }
h4 { font-size: 100%; }
h5 { font-size: 95%; }
h2.desc{font-size:100%;}
h2.desc strong{font-weight:normal;}


div#wraper, div#header, #punwrap {right: 50%; margin-right: -485px; width: 966px; position: absolute; overflow:hidden; }

div#wraper, #punwrap { margin-top: 200px; padding-top: 2px; }
div#footer {border-left:#CCCCCC 1px solid;border-right:#CCCCCC 1px solid; padding:5px 0pt;}
div#footer p{text-align:center;}
div#header {height: 200px; top: 0pt; overflow: hidden; padding-top:2px;}


 #col1 { width: 621px; float: left; overflow:hidden; }
 #col11 { padding: 0pt; width: 145px; float: left; overflow:hidden; }
 #col12 { padding: 0pt 2px 0pt 3px; width: 468px; float: right; text-align:justify; border:dotted 1px #D9E6BC; overflow:hidden; background:#FFFFFF}
 #col2 { padding:  0pt 2px; width: 340px; float: right; overflow: hidden; }


#punwrap-padding { padding:0pt 7px; width:746px;}

div#footer p { padding: 10px 55px 0pt 15px; display:block; }

div#left-menu ul { margin: 0pt; padding: 0pt; background: rgb(255, 255, 255) none repeat; }
div#left-menu ul li { margin: 0pt; padding: 0pt; background: rgb(255, 255, 255) none repeat; clear: both; }
div#left-menu ul a, div#left-menu ul span {padding: 2px 3px; background: rgb(255, 255, 255) none repeat; display: block; text-decoration: none; clear: both; }
#main-menu-left .categories{padding-left:20px; background:url(icons.gif) #FFFFFF no-repeat;}

#page-nav { width: 100%; text-align: center; font-size:85%; }
#page-nav strong, #page-nav span, #page-nav a { margin: 1px; padding: 1px 2px; text-decoration: none; }
#page-nav a {  background-color: #F05484; color: #FFFFFF; }
#page-nav strong, #page-nav a:hover { background-color: #D7114F; color: #FFFFFF; }
#page-nav span { background-color: #CCCCCC; color: #000000; }


div#col12 h3,div#col12 h1,div#col2 h3, div#col11 h3 { margin: 5px 0pt; font-weight: bold; line-height: 1em; height:30px; overflow:hidden;  }
div#col12 h1 em, div#col12 h3 em,div#col2 h3 em, div#col11 h3 em { padding: 5px 10px; display: block; font-style: normal; }
div#col12 h2, div#col1 h2 {font-weight: normal;color:#666666;  }
h3 em span{display:inline; padding-left:5px;}
h3 em span a{display:inline; font-size:90%; padding:0pt 3px; font-weight:normal;}

h3 em a { color: rgb(255, 255, 255); text-decoration: none; font-weight: bold; }
h3 em a:hover { color: rgb(255, 255, 255); text-decoration: underline; }

div#col11 li,div#col2 li{ display:block; background:#FFFFFF; margin:1px; padding:2px;}
div#col11 a,div#col2 a{border-bottom:#eee solid 1px; text-decoration:none;}
div#col11 a:hover,div#col2 a:hover{ background:#ECF9FF;}

.clear { clear: both; }
.float-right { float: right; }
.float-left { float: left; }

#breadCrums {padding:7px 7px 3px 7px; background:url(bg_top_ad.jpg) bottom repeat-x #FFFFFF; height:25px; color:#105388; font-size:80%; }
.breadCrumsLeft{float:left; width:565px; overflow:hidden;}
.breadCrumsRight{float:right; width:185px; overflow:hidden; text-align:right;}
#breadCrums a{ color:#105388;}

#top-ad {padding:5px 0px 5px 20px; background:#FFFFFF; text-align:center; border-bottom:1px dotted #105080;border-top:1px dotted #105080;}

#item-options {  font-size:90%; clear:both;text-align:left; margin:10px 0pt;}
#item-options img { border: 0pt none ; padding: 0pt 2px; }
#item-options ul { list-style-type: none; padding:0pt; margin:0pt }
#item-options li { padding: 4px 0pt; display:inline; margin:10px 10px 0pt 0pt;}
#item-options li  a{font-weight:bold; color:#0099CC; }

.center{text-align:center;}

.pad3{padding:3px;}

.cat, .cat:hover { padding: 5px; background:#FFFFFF no-repeat; height: 50px;  voice-family: inherit; width: 460px; overflow:hidden; margin:2px 0pt; border-bottom:#D8F0FB solid 4px; margin-bottom:10px; vertical-align:middle; line-height:13px;}
div#col2 .cat, div#col2 .cat:hover{width:460px;}
.cat:hover {background:#F9FCFF }
div.cat div { }
div.cat div a,.pun a:link, .pun a:visited{ font-weight:bold;}
div.cat span { color:#666666; font-size: 85%; padding:3px 0pt; display:block; }
.cat img { border: 1px solid #CCCCCC; float: left; margin-right: 12px; width:38px; height:40px; padding:2px; background:#D8F0FB; }

div.text-item div, div.text-item:hover div{ width:450px; padding: 5px; background:#FFFFFF no-repeat;  voice-family: inherit; border-bottom:#D8F0FB solid 4px; margin:4px 0pt 0pt 4px; vertical-align:middle; line-height:13px;}
div.text-item:hover {background:#F9FCFF }

div.text-item a{text-decoration:none;}
div.text-item em{ font-style:italic; font-weight:bold;}
div.text-item div img{float:right; clear:both;}
.item, .item:hover { padding: 5px; background:#FFFFFF no-repeat; height: 100px;  voice-family: inherit; width: 80px; overflow:hidden; border-bottom:#D8F0FB solid 4px; margin:10px 0pt 0pt 4px; vertical-align:middle; line-height:13px; float:left;}
div#col12 .item, div#col12 .item:hover{width:310px;}
.item:hover {background:#F9FCFF }

div.thumbs div {width:106px; height:120px; float:left; margin:3px; overflow:hidden; line-height:10px; overflow:hidden;}
div.thumbs div div a{ font-weight:bold; display:block; height:25px;  text-align:center; text-decoration:none; font-size:70%; width:100px; border-bottom:#FEF5FA 2px solid; padding:5px 2px 0pt 5px;}
div.thumbs div div a:hover{background:#FFFFCC;}
div.thumbs div img{ border: 2px solid #EEEEEE; width:92px; height:70px; padding:5px; background:#FFFFFF; }
div.thumbs div img:hover{background:#FEF5FA;}

div#col11 div.thumbs div {width:52px; height:42px; float:left; margin:3px; padding:0pt; }
div#col11 div.thumbs div img{width:40px; height:30px; padding:2px; background:#FEF5FA; margin:0pt; }
div#col11 div.thumbs div img:hover{background:#FFFFFF;}


div.item-small{clear:both; background:none;}
div.item-small a{width:38px; height:38px; float:right; overflow:hidden;}
div.item-small img{height:35px; width:35px; border:#CCCCCC 1px solid}

.hholder{width:750px; text-align:center; border:dotted 1px #D9E6BC; background:#FFFFFF; margin:6px; clear:both;}

.light,div#refer,.msg {	margin-bottom: 10px;border-color: #E6F3FF;	border-bottom-width: 5px;	border-bottom-style: solid;	clear:both; color:#333333;	}
div#refer{background:#FFFFFF;}
.author{color:#990000; display:block; padding-bottom:10px;}
.credits {font-style:italic; margin-bottom:5px; border-bottom:#99CC00 dotted 1px; color:#999999;}
.midad{padding: 2px ;text-align:right; color:#FFFFFF;}
.midadbg1{ background: url(midadbg1.gif) no-repeat left #ffffff;width:381px;}
.midadbg2{ background: url(midadbg2.gif) no-repeat left #ffffff;width:381px;}
.midadbg3{ background: url(midadbg3.gif) no-repeat left #ffffff;width:381px;}
.midadbg4{ background: url(midadbg4.gif) no-repeat left #ffffff;width:381px;}
.midadbg5{ background: url(midadbg5.gif) no-repeat left #ffffff;width:381px;}
.midadbg6{ background: url(midadbg6.gif) no-repeat left #ffffff;width:381px;}


.bodybg1{background:url(bg.jpg) #A6D1F1 repeat-x;}
.bodybg2{background:url(bg_body2.gif)}
.bodybg3{background:url(bg_body4.gif)}

.light{padding:10px; background:#ffffff;width:451px;}
.light-small{padding:2px; background:#ffffff; clear:both;}

div#headerImg{height:130px; width:350px; float:right;overflow:hidden; text-align:right; padding:4px 0pt 0pt 0pt; margin-top:3px;}
div#headerImg span{padding:15px; display:block;}
div#headerImg span em{ background:#6FBBF9; padding:0pt 2px; font-size:105%; line-height:19px; color:#FFFFFF;text-align:right;}

div#letter_index {text-align: center; clear: both;}
div#letter_index ul { margin: 0pt; padding: 0pt; }
div#letter_index li { display: inline; margin:3px 4px;   padding:0pt; float:left;}
div#letter_index a { background-color:#FFFFFF ; display:block; width:20px; height:20px; border:#BEE1CC solid 1px; text-decoration:none; font-weight:bold; text-align:center;  }
div#letter_index .current,div#letter_index a:hover {background-color: #0D4874; color:#FFFFFF; display:block;border:#BEE1CC solid 1px;  width:20px; height:20px; text-align:center; }

div.light p em{border-bottom:#0080FF 1px dotted;}
.left{float:left;}
img.left{float:left; margin:3px;}

.right{float:right;}
img.right{float:right; margin:3px;}
img.center{clear:both; margin:3px;}
.headerbg1{background:url(bg_header1.jpg) no-repeat 0pt 65px;}
.headerbg2{background:url(bg_header2.jpg) no-repeat 0pt 65px;}
.headerbg3{background:url(bg_header3.jpg) no-repeat 0pt 65px;}
.headerbg4{background:url(bg_header4.jpg) no-repeat 0pt 65px;}
.headerbg5{background:url(bg_header5.jpg) no-repeat 0pt 65px;}
.headerbg6{background:url(bg_header6.jpg) no-repeat 0pt 65px;}
.headerbg7{background:url(bg_header7.jpg) no-repeat 0pt 65px;}
.card{border:5px solid #F0F8FF;}
.msg{padding:10px; background:#FFE1E1; margin:3px;color:#FF0000; font-weight:bold;}
div#colorSelection,div#fontFamily{font-size:11px; clear:both;}
div#colorSelection ul{clear:both;}
div#colorSelection li{float:left; text-align:left; overflow:hidden; display:block; padding:1px;}
div#colorSelection  span{display:block; font-weight:bold;}
div#colorSelection a{display:block; width:10px; height:10px; margin:1px; border:#CCCCCC solid 1px; overflow:hidden; line-height:12px; text-align:center;}
div#fontFamily span{display:block; font-weight:bold;}

div#itemOrder{border:#DDDDDD 1px dotted; margin:3px; height:25px; clear:both;}
div#itemOrder strong{margin:0pt 1px 0pt 5px;}
div#itemOrder select {margin:3px 7px;background:#FFFFFF; font-size:12px; }

#header a{text-decoration:none;}
.nav { margin: 0pt 0pt -45px 0pt; padding: 0pt; }
.nav li { display: inline; list-style-type: none; list-style-image: none; list-style-position: outside; }
#header .nav { float: right; display: inline; width: 520px; line-height: normal; margin-top: 35px;  }
#header .nav li { margin: 0pt; padding: 0pt 0pt 0pt 6px; background: transparent url('tab_left.gif') no-repeat scroll left top; float: left;  }
#header .nav a { padding: 7px 12px 8px 3px; background: transparent url('tab_right.gif') no-repeat scroll right top; float: left; display: block; font-weight:bold; font-size:13px; border:none; font-family:"Times New Roman", Times, serif; }
#header .nav a:hover { text-decoration: none; }

div#header h1 { float:left; display:block; text-indent: -9000px;  width:270px;background:url(logo.gif) no-repeat; margin-top:-7px;}
div#header h1 a { width: 270px; height: 110px; display: block; text-decoration: none;  font-size:14px; border:none; margin:0pt 0pt 0pt 10px; z-index:200}
div#header h1 a:hover{}
div#top-header{height:32px; overflow:hidden;}

#main-nav {position: relative; width: 968px; height: 95px;  float:right; margin-top:85px; position:absolute; left:0px;}
#main-nav ul { border:  none ; margin-left: 20px; padding: 0pt; list-style-type: none;  height: 55px;}
#main-nav ul li { border: none ; margin: 0pt; padding: 0pt; display: block; float: left; }
#main-nav ul li a { margin: 0pt; padding: 0pt; display: block; height: 40px; text-decoration:none; font-size:12px; text-indent:-9000px;}

li#link1 a { width: 95px; }
li#link2 a { width: 91px; }
li#link3 a { width: 95px; }
li#link4 a { width: 91px; }
li#link5 a { width: 94px; }
li#link6 a { width: 94px; }
li#link7 a { width: 93px; }
li#link8 a { width: 104px; }

div#topnav{ width:500px;float:right;margin-right:10px;margin-top:20px;}
div#subnav{height:45px; width:100%; background:url(subnav.jpg) no-repeat top center; clear:both;  position:relative; padding:12px 10px 0px 10px;; text-align:center; margin-top:-5px;}
div#subnav strong{font-weight:bold;}
.forum{background:url(forum.gif) no-repeat; height:20px; height:20px; float:right; display:block;}
.extlinks{background:url(links.gif) no-repeat; height:20px; height:20px; float:right; display:block;}
div#sub-nav{position:absolute; top:135px; text-align:center; width:950px; padding:0pt 10px; height:20px; overflow:hidden; left:0pt;}
div#sub-nav li{display:inline; margin:0pt 5px; }
div#sub-nav ul li a{color:#FFFFFF; font-weight:bold; font-size:96%; border-bottom:#FFFFFF solid 1px; }
div#sub-nav ul li a:hover{ border-bottom:#ddd solid 1px;border-top:#fff solid 1px;}
div.smallDiv div{width:160px; float:left;  margin-right:5px;}
div.smallDiv  li{ list-style:none;}
div.smallDiv ul a{font-size:90%; line-height:15px; background:url(arrow1.gif) left top no-repeat; padding:0pt 0pt 2px 15px; display:block; overflow:hidden; height:15px; margin:0pt 2px 2px 0pt; border-bottom:#CCCCCC dotted 1px;}
div.smallDiv img{margin:15px 10px; border:1px  solid #CCCCCC; padding:3px; background:#EFDFFF; width:78px; height:86px;}

div.news ul {padding:0pt 3px; float:right; width:280px; height:auto; margin:0pt 2px 0pt 0pt;}
div.news ul li{font-size:95%; line-height:15px; background:url(arrow1.gif) left top no-repeat; padding:0pt 0pt 0pt 15px; display:block; border-bottom:#BFDFFF 1px dotted;}
div.news img{padding:1px; border:solid #CCCCCC 2px; margin:5px; width:82px;}

div.smallDiv img{margin:15px 10px; border:1px  solid #CCCCCC; padding:3px; background:#EFDFFF;}
div#top-ads{padding:0pt 10px 0pt 20px; background:#FFFFFF;}
div#item-code ul,div#item-code ol {margin-left:15px;}
div#item-code ul li{list-style-image:url(0007_bullet.png);}
div#item-code ol li{list-style-type:decimal;}
div#item-code strong{ font-weight:bold;}
div#item-code em{ font-style:italic;}
div#full-text-padding{width:734px; background-color:#FFFFFF; padding:10px; border:#CCCCCC solid 1px; margin:5px;}
div#full-text-padding .light{width:720px;}

dl.categories { margin: 0pt 10px 10px; padding: 0pt; width: 440px;}
dl.categories a{font-weight:bold;}
dl.categories dt{ margin: 0pt; padding: 0pt; width: 50px; height: 50px; float: left; }
dl.categories dt img { border: 1px solid #CCCCCC; margin: 0pt; padding: 0pt; width: 35px; height: 35px; }
dl.categories dt img:hover { border-color: rgb(131, 197, 222); }
dl.categories dd { margin: 0pt; padding: 5px 0pt 0pt 4px; width: 165px; height: 50px; float: left; }

ul.item-listing-rate em{ color:#5E6363; font-size:11px;}
ul.item-listing-rate li{ clear:both; display:block; margin:2px 0pt; background:#FFFFFF; padding:2px; overflow:hidden; border-bottom:#EEE solid 1px;}
.left-l{display:block; width:280px; height:18px; overflow:hidden; float:left;}
.right-l{display:block; width:100px; height:18px; overflow:hidden; float:right;}
ul.item-listing-rate li div.right-l img{float:right; border:none; margin:0pt 1px;}
div.headerbg1{background:url(header_home.gif) no-repeat 200px 5px;}
